<TEI.2 id="jrc32006R0830-pt" n="32006R0830" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R0830 Portuguese</title>
        <title>Regulamento (CE) n. o  830/2006 da Comissão, de  2 de Junho de 2006 , que altera o Regulamento (CE) n. o  1342/2003 no que respeita às importações de cereais e arroz</title>
      </titleStmt>
      <extent>30 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0830&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0830&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1644</classCode>
        <classCode scheme="eurovoc">5360</classCode>
        <classCode scheme="eurovoc">3732</classCode>
        <classCode scheme="eurovoc">2771</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o  830/2006 da Comissão, de 2 de Junho de 2006 , que altera o Regulamento (CE) n. o  1342/2003 no que respeita às importações de cereais e arroz</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 830/2006 da Comissão</p>
        <p n="3">de 2 de Junho de 2006</p>
        <p n="4">que altera o Regulamento (CE) n.o 1342/2003 no que respeita às importações de cereais e arroz</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1784/2003 do Conselho, de 29 de Setembro de 2003, que estabelece a organização comum de mercado no sector dos cereais [1], nomeadamente o segundo parágrafo do artigo 24.o,</p>
        <p n="8">Tendo em conta o Regulamento (CE) n.o 1785/2003 do Conselho, de 29 de Setembro de 2003, sobre a organização comum do mercado do arroz [2], nomeadamente o n.o 2 do artigo 25.o,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) O Regulamento (CE) n.o 2007/2000 do Conselho [3], que adoptou medidas comerciais excepcionais em favor dos países e territórios que participam ou estão ligados ao processo de estabilização e associação da União Europeia, admite cereais e arroz originários das Repúblicas da Albânia e da Bósnia-Herzegovina, bem como dos territórios aduaneiros do Montenegro, da Sérvia e do Kosovo, para importação para a Comunidade, sem limites quantitativos e com isenção de direitos aduaneiros.</p>
        <p n="11">(2) O artigo 16.o do Regulamento (CE) n.o 1342/2003 da Comissão, de 28 de Julho de 2003, que estabelece normas de execução especiais do regime dos certificados de importação e de exportação no sector dos cereais e do arroz [4], prevê que os Estados-Membros comuniquem à Comissão os pedidos de certificado de importação ou exportação. Nessas comunicações, o único cereal cuja origem deve ser indicada é o trigo mole.</p>
        <p n="12">(3) Com vista a um acompanhamento rigoroso das importações de cereais e de arroz, impõe-se que os Estados-Membros comuniquem as origens indicadas nos certificados de importação de todos os cereais e do arroz.</p>
        <p n="13">(4) O Regulamento (CE) n.o 1342/2003 deve, portanto, ser alterado em conformidade.</p>
        <p n="14">(5) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão dos Cereais,</p>
        <p n="15">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="16">Artigo 1.o</p>
        <p n="17">O n.o 2 do artigo 16.o do Regulamento (CE) n.o 1342/2003 passa a ter a seguinte redacção:</p>
        <p n="18">%quot%2. No que diz respeito aos certificados de importação emitidos, os Estados-Membros comunicarão diariamente as quantidades abrangidas pelos certificados, por origem e por código de produto, e, no caso do trigo mole, por categoria de qualidade. A origem será indicada igualmente nas notificações dos certificados de importação de arroz.%quot%.</p>
        <p n="19">Artigo 2.o</p>
        <p n="20">O presente regulamento entra em vigor no dia 1 de Julho de 2006.</p>
        <p n="21">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="22">Feito em Bruxelas, em 2 de Junho de 2006.</p>
        <p n="23">Pela Comissão</p>
        <p n="24">Mariann Fischer Boel</p>
        <p n="25">Membro da Comissão</p>
        <p n="26">[1] JO L 270 de 21.10.2003, p. 78. Regulamento alterado pelo Regulamento (CE) n.o 1154/2005 da Comissão (JO L 187 de 19.7.2005, p. 11).</p>
        <p n="27">[2] JO L 270 de 21.10.2003, p. 96. Regulamento alterado pelo Regulamento (CE) n.o 247/2006 (JO L 42 de 14.2.2006, p. 1).</p>
        <p n="28">[3] JO L 240, 23.9.2000, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1946/2005 (JO L 312 de 29.11.2005, p. 1).</p>
        <p n="29">[4] JO L 189 de 29.7.2003 p. 12. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1092/2004 (JO L 209 de 11.6.2004 p. 9).</p>
        <p n="30">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
